/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/String/CRC32.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/String/CRC32.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/String/CRC32/CRC32.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/String::CRC32.3
